select {
  text-align: left !important;
    background-image:
      linear-gradient(45deg, transparent 50%, $color-grey 50%),
      linear-gradient(135deg, $color-grey 50%, transparent 50%),
      linear-gradient(to right, $color-grey-light, $color-grey-light);
    background-position:
      calc(100% - 15px)
      calc(1em + 3px),
      calc(100% - 10px)
      calc(1em + 3px),
      calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 2em;
    background-repeat: no-repeat;
    appearance: none;
    padding-left: 6px !important;
    padding-right: 30px !important;

    &:focus {
        // color: $color-grey-light;
        background-image:
          linear-gradient(45deg, $color-primary 50%, transparent 50%),
          linear-gradient(135deg, transparent 50%, $color-primary 50%),
          linear-gradient(to right, $color-primary, $color-primary);
        background-position:
          calc(100% - 10px) 1.2em,
          calc(100% - 15px) 1.2em,
          calc(100% - 2.5em) 0.5em;
        background-size: 5px 5px, 5px 5px, 1px 2em;
        background-repeat: no-repeat;
        border-color: $color-primary;
        outline: 0;
    }

    &::-ms-expand {
        display: none;
        /* hide the default arrow in ie10 and ie11 */
    }
}

select {
  > popup {
    border-radius: $dim-padding-small;
    background-color: purple;
  }

& * {
  padding: $dim-padding-small $dim-padding-default;
  border-left: 2px solid red;

  &.adm {
    border-color: $color-sec-adm;
    color: $color-sec-adm;
  }
  &.hr {
    border-color: $color-sec-hr;
    color: $color-sec-hr;
  }

  &.com {
    border-color: $color-sec-com;
    color: $color-sec-com;
  }
  &.pur {
    border-color: $color-sec-pur;
    color: $color-sec-pur;
  }

  &.fin {
    border-color: $color-sec-fin;
    color: $color-sec-fin;
  }
  &.rep {
    border-color: $color-sec-rep;
    color: $color-sec-rep;
  }

  &.sup {
    border-color: $color-sec-sup;
    color: $color-sec-sup;
  }


}

}
